Subject: ABNF for Section 4.3.10

From: Roger D <[email-masked]>
Date: Wed, 11 Jul 2001 18:13:51 -0700

In the ABNF of section 4.2.19 of RFC 4556 I suspect the lines:

          weekday    = "SU" / "MO" / "TU" / "WE" / "TH" / "FR" / "SA"
          ;Corresponding to SUNDAY, MONDAY, TUESDAY, WEDNESDAY, THURSDAY,
          ;FRIDAY, SATURDAY and SUNDAY days of the week.

should actually read:

          weekday    = "SU" / "MO" / "TU" / "WE" / "TH" / "FR" / "SA"
          ;Corresponding to SUNDAY, MONDAY, TUESDAY, WEDNESDAY, THURSDAY,
          ;FRIDAY, and SATURDAY days of the week.

This is still in the Jun 4th draft.

--Roger